[
  {
    "family": "ChaletBook",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "ChaletBook",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "PSTimes",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  }
]